CREATE TABLE anc_avail_type_breaks_b (
    AVAILABILITY_TYPE_BREAK_ID    NUMBER(18, 0),
    ENTERPRISE_ID                 NUMBER(18, 0)    NOT NULL,
    AVAILABILITY_TYPE_ID          NUMBER(18, 0)    NOT NULL,
    BREAK_TYPE_CODE               VARCHAR2(120)    NOT NULL,
    BREAK_DURATION                NUMBER(22, 5)    NOT NULL,
    BREAK_PAID                    VARCHAR2(120)    NOT NULL,
    OBJECT_VERSION_NUMBER         NUMBER(9, 0)     NOT NULL,
    CREATED_BY                    VARCHAR2(256)    NOT NULL,
    CREATION_DATE                 TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY               VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE              TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN             VARCHAR2(128),
    AVAILABILITY_TYPE_BREAK_ID    NUMBER(18, 0),
    ENTERPRISE_ID                 NUMBER(18, 0)    NOT NULL,
    AVAILABILITY_TYPE_ID          NUMBER(18, 0)    NOT NULL,
    BREAK_TYPE_CODE               VARCHAR2(120)    NOT NULL,
    BREAK_DURATION                NUMBER(22, 5)    NOT NULL,
    BREAK_PAID                    VARCHAR2(120)    NOT NULL,
    OBJECT_VERSION_NUMBER         NUMBER(9, 0)     NOT NULL,
    CREATED_BY                    VARCHAR2(256)    NOT NULL,
    CREATION_DATE                 TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY               VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE              TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN             VARCHAR2(128),
    CONSTRAINT pk_anc_avail_type_breaks_b PRIMARY KEY (AVAILABILITY_TYPE_BREAK_ID, AVAILABILITY_TYPE_BREAK_ID)
);
